Creates a new LDAP / SAML group mapping
POST/qsystem/rest/config/aaa/ldap/groupMappings
Creates a new LDAP / SAML group mapping
curl -u user:password -i -X POST -H 'Content-type: application/json' -d '{"name":"workstation","type":"ROLE","mappedId":1}' http://orchestra-host:orchestra-port/qsystem/rest/config/aaa/ldap/groupMappings
This example will create an LDAP / SAML group mapping matching the name workstation to Orchestra role with id 1. Available group types are in GroupMappingType
Request
Responses
- 201